<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="kind">
<item><text>This is the exact ____ of thing I want.</text></item>
<item><text>I'm a fairly normal ____ of guy.</text></item>
<item><text>Prostate cancer is the most common ____ of cancer in men.</text></item>
<item><text>the need for a new ____ of leadership</text></item>
<item><text>Musicals were her favourite/favorite ____ of movie.</text></item>
</body>
</batch>

